<?
date_default_timezone_set('Asia/Seoul');
//date_default_timezone_set('Asia/Shanghai');

//mysqli("localhost","my_user","my_password","my_db");

$DB_TARGET_1 = @new mysqli('localhost','dbuservpn','aWNJQgmkmgGO6ADX','dbuservpn');
mysqli_set_charset($DB_TARGET_1,"utf8");

if(mysqli_connect_errno()) {
	exit("DB연결오류(Code:Target_1)");
}
?>